[
  {
    "id": "edge:1us3qds:contains",
    "from": "file:4pj82p:getuserprofilequeryhandler-cs",
    "to": "class:158ohhh:getuserprofilequeryhandler",
    "kind": "contains",
    "status": "grounded",
    "confidence": 0.99,
    "evidence": [
      {
        "path": "NexusReader.Application/Queries/User/GetUserProfileQueryHandler.cs",
        "summary": "File contains class GetUserProfileQueryHandler.",
        "kind": "file-summary"
      }
    ]
  },
  {
    "id": "edge:1tf13xc:contains",
    "from": "file:4pj82p:getuserprofilequeryhandler-cs",
    "to": "method:1t48k4l:getuserprofilequeryhandler",
    "kind": "contains",
    "status": "grounded",
    "confidence": 0.99,
    "evidence": [
      {
        "path": "NexusReader.Application/Queries/User/GetUserProfileQueryHandler.cs",
        "line": 13,
        "summary": "Method GetUserProfileQueryHandler is defined in this file.",
        "kind": "file-summary"
      }
    ]
  },
  {
    "id": "edge:jie9m8:contains",
    "from": "file:4pj82p:getuserprofilequeryhandler-cs",
    "to": "method:16gxcfa:handle",
    "kind": "contains",
    "status": "grounded",
    "confidence": 0.99,
    "evidence": [
      {
        "path": "NexusReader.Application/Queries/User/GetUserProfileQueryHandler.cs",
        "line": 18,
        "summary": "Method Handle is defined in this file.",
        "kind": "file-summary"
      }
    ]
  }
]